WordPress Plugin: gi-media-library

Vulnerabilities

2015-01-15 GI-Media Library <= 2.2.2 - Arbitrary File Download fixed in version 3.0